[string]
codepage=1251
title=Kyocera FS-1016MFP / FS-1116MFP Status Monitor
group=Status Message
msg001=Отсутствует питание либо нарушено кабельное соединение
msg002=Вызов службы поддержки



msg003=Отсутствует кассета



msg004=Сбой компонента
msg005=Открыта крышка
msg006=Отсутствует картридж
msg007=Закончился тонер



msg008=Нет бумаги
msg009=Замятие бумаги
msg010=Ошибка размера бумаги
msg011=Несоответствие бумаги
msg012=Принтер выполняет другое задание



msg013=прогрев



msg014=Пауза

msg015=Режим ожидания
msg016=Память заполнена



msg017=Мало тонера
msg018=По завершении печати на обратной стороне всех листов снова загрузите листы в кассету.
btn001=Удалить

btn002=Продолжить


